@media screen and (max-width: 1024px) and (min-width:769px){
/******** laptop 1024 *********/

	/******** MY UNIVERSAL SELECTORS CODE CSS CODE START *********/
	/******** MY UNIVERSAL SELECTORS CODE CSS CODE START *********/
	html {
		font-size: 0.85em;
	}

	/******** Wrapper CSS Code Start *********/
	/******** Wrapper CSS Code Start *********/
	#cloudsWrapper {
		margin: 6em auto 0em;
	}

	/******** Main Nav Container ********/
	/******** Main Nav Container ********/	
	#myNavWrapper {
		font-size: 112%;
	}

	/******** Main Content Container ********/
	/******** Main Content Container ********/
	#mainContentColumn {
		width: 80%;
		margin: 0 auto;
	}

	
	/******** Column Division Containers ********/
	.column2 {
		margin: 0em 2.5% 0em;
	}

	/******** Media Related Classes ********/
	/******** Media Related Classes ********/
	.photo {
		float: left;
	}

	/******** Column Division Containers ********/
	.column {
		float: none;
	}

	.column2 {
		width: 45%;
		text-align: center;
	}


	/******** Content Footer ********/
	#footer {
		line-height: 1.25em;
		font-size: 1.125em;
	}

	/******** By Page Specific Containers - Our Faith ********/
	.faithPointGeneral {
		margin: 0.5em 0em 2em 0em;
	}

	.faithPointText {
		width: 90%;
		padding: 0em 1.5em 0em 1.5em;
		float: none;
	}

	.verseList {
		margin: 0em 1.5em 0em 3em; 
		width: 32%;
	}
	
	/******** By Page Specific Containers - Church Purpose ********/
	
	
	/******** By Page Specific Containers - Message ********/
	.messageText h1 {
		margin: 0em 0em 0.5em 0em;
	}

	
/******** END laptop 1024 Query *********/
}	